{
    "i18n-ally.localesPaths": [
        "src/locales"
    ],
    "vue-i18n.i18nPaths": "src/locales",
    "i18n-ally.displayLanguage": "zh-CN",
    "i18n-ally.editor.preferEditor": true,
    "i18n-ally.fullReloadOnChanged": true,
    "i18n-ally.localeCountryMap": {
    
    },
    "i18n-ally.keystyle": "nested"
}